body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
}

.container {
    width: 500px;
    margin: 50px auto;
    padding: 30px;
    border: 1px solid #41daf9;
    border-radius: 5px;
    background-color: #97bdbe;
}

h1 {
    text-align: center;
    margin-bottom: 20px;
}

.form-group {
    margin-bottom: 15px;
    font-size: 15px;
    color: #202e39;
}

label {
    display: block;
    margin-bottom: 5px;
}

input, textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #2f374d;
    border-radius: 3px;
    box-sizing: border-box;
}

textarea {
    height: 150px;
}

button {
    background-color: #4CAF50;
    color: rgb(89, 86, 86);
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    float: right; /* Aligns the button to the right */
}

button:hover {
    background-color: #3e8e41;
}
